/* mobile first grid for laing 2015 */

#pagewrapper{
	width: 320px;
}

/*
(plan for sizes is:
 1024+ desk+laptop/large tablet landscape (970px)
768 large tablet portrait (750)
480 large phone/iphone landscape
320 iphone portrait
*/


hr{
	border:0;
	height:1px;
	background-color: #949599;
	margin:10px 0;
}

#header-table{
	display: block;
}

#header-row{
	display: block;
}

#header{display: block;}

#search-button{
	float: right;
}

a{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

#search {
	display: none;
	text-align: center;
	padding:10px 0;
	background: url(/shared/search.png) no-repeat center 10px;
}

#search.search-active{
	display: block;
	background: url(/tflib/layout/search-active.png) no-repeat right 4px;
	background-color: #EFEFEF;
	border:2px solid #999;
	margin-bottom: 4px;
}

#search label { color: #333; margin-right:7px; font-weight: bold; display: none;}

#search .search-input {
	background: transparent;
	border: 0;
	width: 155px;
	padding:5px 0 5px 8px;
}

#search.search-active .search-input {
	width: 280px;
}

.search-button {
	height: 24px;
	width: 24px;
	margin-left: 0;
	padding: 0 ;
	cursor: pointer;
      color: #fff;
	background: transparent;
	border:0;
}

.laing-t{display: table;width:100%;}
.laing-tr{display: block;}
.laing-tc{display: block;}

.col-main-spacer{min-width: 180px;}
.col-extra{width: 210px;}


.visible-m, .visible-s, .visible-l{
	display:none;
}

.img-responsive{
  display: block;
  max-width: 100%;
  height: auto;
}

.image-left,
.image-right{
  display: block;
  max-width: 286px;
  height: auto;
	margin:10px 0 10px 0;
}


#laing-logo{
	margin:18px 10px 10px 0;
}


#laing-col-content{
	padding: 0 17px;
}

#newsContent{
  float: left;
  line-height: 1.4em;
  padding-right: 10px;
  width: 220px;
}

.NewsSummary,
.downloadSummary {
	background: url("/tflib/borderUnderline.png") repeat-x scroll 0 bottom transparent;
	overflow: auto;
	padding-bottom:20px;
	margin-top:20px;
	width: 100%
}

.NewsSummaryImage{
	width:80px;
	float:left;
	position:relative;
}

.NewsSummaryImageClip{
	width:75px;
	height:75px;
	overflow:hidden;
}

.NewsSummaryImage img{
	width:75px;

}

.NewsSummarySummary{
	margin-left:90px;
}

.NewsSummaryPostdate{
	padding:0 0 8px 0;
	color:#666;
}

.NewsSummaryLink a{ text-decoration: none;}

.NewsSummarySummarySummary{
	line-height:1.2em;
}


/* Project Portfolio gubbins */
.ppMobileTable{
	display: table;
	table-layout: fixed;
	width:100%;
	border-bottom: 1px solid #EBEBEB;
	margin-bottom: 10px;
}
.ppMobileTableRow{
	display: table-row;
	width:100%;
}

.ppMobileTableCell{
	display: table-cell;
	padding:10px;
}

.ppMobileTableCellHeading{
	font-weight: 700;
	min-width: 120px;
	max-width: 121px;
}

#ppContent{
	padding-right: 10px;
}
#ppWorld{
	display:none;
}

#ppTable{
	display:none;
}

.resp-img{
    width:100%;
    max-width: 100%;
}

.resp-table td {
    display: block;
}

.ui-menu .ui-menu-item a {

border-bottom:1px solid #d7d7d7;
}

.cnn-video{
width:286px;
height:204px;
}

#footer{
	clear:left;
	margin-top: 20px;
}
#footerLogos{
	padding: 0;
	text-align: center;
	display:block;
}



#footerLogos img{
	padding: 0;
	margin: 0;
	max-width: 80px;
}

#footerNav{
	padding: 8px 0 12px 0;
	font-size: 11px;
	font-family: 'Trebuchet MS', Garuda, Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}


#footerNav img{padding-left: 8px; padding-right: 8px; }
#footerNav a { display:inline-block;
	margin-top:8px;
	color:#777; text-decoration: none;}
#footerNav a:hover { color:#f79623; text-decoration: underline;}
.spacer {margin-left: 8px; margin-right: 8px;}



/* large phone/iphone landscape */
@media (min-width: 480px) {

	#pagewrapper{
		width: 480px;
	}

	#header-table{
		display: table;
		width:100%;
	}

	#header-row{
		display: table-row;
		width:100%;
	}

	#header{display: table-cell;}

	#search-button{display: none;}

	#search {
		display: table-cell;
		vertical-align: top;
		text-align: right;
		padding: 30px 0 0 0;
		background-position: right 30px;
	}

	.visible-s{display:block;}

	.cnn-video{
	width:220px;
	height:158px;
	}
}

/* large tablet portrait */
@media (min-width: 768px) {

	#pagewrapper{
		width: 748px;
	}


	.cnn-video{
	width:504px;
	height:360px;
	}


	.laing-tr{display: table-cell; vertical-align: top;}
	.laing-tc{display: table-cell; vertical-align: top;}

	.col-main-spacer{min-width: 504px;}

	#newsContent{
	  width: 510px;
	}

	#ppTable{
	display:block;
	}

	#ppMobileVersion{
		display:none;

	}

	#ppWorld{
		display:block;
		min-width: 680px;
	}


	.resp-table td {
	    display: table-cell;
	    padding-right:1em;
	}

	.image-left{
	  display: block;
	  max-width: 300px;
	  height: auto;
		float:left;
		margin:0 20px 20px 0;
	}

	.image-right{
	  display: block;
	  max-width: 300px;
	  height: auto;
		float:right;
		margin:0 0 20px 20px;
	}

	#footerNav{
		text-align: right;
	}

	#footerLogos{
	padding: 0;
	text-align: left;
	display:inline-block;
	}
	#footerLogos img{

		max-width: 100%;
	}

	.visible-m{display:block;}

}

/* desk+laptop/large tablet landscape */
@media (min-width: 978px) {

	#pagewrapper{
		width: 978px;
	}

	#newsContent{
	  width: 520px;
	}

	.cnn-video{
  width:504px;
	height:385px;
	}

	#laing-main{
		display: table-cell;
		padding-left: 20px;
		vertical-align: top;
	}

	.col-main-spacer{min-width: 540px;}

	#footerNav{

		display: block;
		float: right;
		text-align: right;
		margin: 102px 10px 0 0;
	}

	#footerNav img{padding-left: 5px; padding-right: 5px; }

	.visible-l{display:block;}
	.hidden-l{display:none;}
}
